/* main layer popup */
.main-layer-popup .layer-dimmed {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: rgb(0,0,0, .4);
	z-index: 101;
}
.main-layer-popup .layer-popup-inner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 102;
}
.main-layer-popup .layer-popup-content .popupItem {
	position: relative;
	width: 400px;
	height: 374px;
	border-radius: 20px;
	overflow: hidden;
}
.main-layer-popup .layer-popup-content .popupItem .poptext-fly1 {
	position: absolute;
	top: 116px;
	left: 0;
	right: 0;
	font-size: 14px;
	color: #2E3878;
	font-weight: 500;
	font-family: "SUIT", "Pretendard", "Noto Sans KR";
	text-align: center;
}
.main-layer-popup .layer-popup-content .popupItem .poptext-fly1 strong {
	font-weight: 700;
	color: #4726FF;
}

.main-layer-popup .layer-popup-content .popupItem .popicon-fly2 {
	position: absolute;
	top: 183px;
	left: 23px;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}
.main-layer-popup .layer-popup-content .popupItem .popicon-fly2 a {
	position: relative;
	display: block;
	width: 63px;
	height: 76px;
	border-radius: 6px;
	border: 1px solid transparent;
	overflow: hidden;
	box-sizing: content-box;
}
.main-layer-popup .layer-popup-content .popupItem .popicon-fly2 a:hover {
	background: #FFFFFF;
	border: 1px solid #529EFF;
	box-shadow: 0 2px 4px 0 #58A0FE;
}
.main-layer-popup .layer-popup-content .popupItem .popicon-fly2 a span{
	position: absolute;
	top: 52px;
	left: 0;
	right: 0;
	text-align: center;
	color: #2E3878;
	font-family: "SUIT", "Pretendard", "Noto Sans KR";
	font-size: 12px;
	font-weight: 700;
}
.main-layer-popup .layer-popup-content .popupItem .popicon-fly2 a:hover span {
	color: #3387F2;
}
.main-layer-popup .layer-popup-close {
	position: absolute;
	top: -30px;
    right: -26px;
	width: 36px;
	height: 36px;
	z-index: 2;
}
.main-layer-popup .layer-popup-close:before,
.main-layer-popup .layer-popup-close:after {
	content: "";
	position: absolute;
	top: 17px;
	left: 9px;
	width: 18px;
	height: 2px;
	background: #fff;
}
.main-layer-popup .layer-popup-close:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.main-layer-popup .layer-popup-close:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}